/* State and Keywordgroupnames */
"Base" = "Base";
"PHP4 Functions" = "Fonctions PHP4";
"Keywords" = "Mots clefs";
"Numbers" = "Nombres";
"FunctionRegex" = "Appels de fonction";
"Variables" = "Variables";
"PHP Delimiter 2" = "<?php délimiteur>";
"Comment" = "/* Commentaire */";
"SingleComment" = "// Commentaire, # Commentaire";
"String" = "\"Chaînes de caractères\"";
"String2" = "'Chaînes de caractères'";
"HTML" = "HTML";
"Tags" = "Tags";
"Attributes in Tags" = "Attributs dans des tags";
"Strings" = "\"Chaînes de caractères\"";
"PHP Delimiter" = "<?php délimiteur>";
"Entities" = "Entités";
